Subject: bug#24103: 25.1.50; Add white space separator when appending string

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Jul 2016 16:25:32 +0300

> From: Tino Calancha <[email-masked]>
> Date: Fri, 29 Jul 2016 19:27:30 +0900 (JST)
> cc: Tino Calancha <[email-masked]>, [email-masked]
> 
> On Fri, 29 Jul 2016, Eli Zaretskii wrote:
> > Isn't this second-guessing what the user means?  What if the kill ring
> > has "/foo/bar/" and the user wants to append a file name to that, thus
> > creating a valid absolute file name?
> Maybe, but not so standard way; we can skip that part of the fix, though.

Sorry, I don't understand: which part of the fix you suggest to skip,
and what will be left then?

> The command provide a nice way to do that as mentioned in the doc string:
> C-u 0 w

No, that produces the absolute names of files in the directory shown
by Dired, whereas what I meant is constructing a name of a file in
another directory by concatenating a directory killed in another kill
command and the file name killed by 'w'.